<?
// Enviamos los encabezados de hoja de calculo
header("Content-type: application/vnd.ms-excel");
header("Content-Disposition: attachment; filename=excel.xls");

// Creamos la tabla
echo "<table>";
for ($i=0;$i<10;$i++){
  echo "<tr>";
  for ($e=0;$e<10;$e++){
    echo "<td width='150' heigth='60'>Fila ".($i+1)." columna <b>".$letra[$e]."</b></td>";
  }
  echo "</tr>";
}
echo "</table>";
?>